IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'nro_ope_pagos_web')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'nro_ope_pagos_web', 'WEB: Numero de operacion de pago.','INTEGER',0,'No tocar. Guarda el numero correlativo interno')
END
GO